RubyGems Navigation menu

aws-sdk-support 1.21.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.59.0 - June 05, 2024 (41,5 ko)
  2. 1.58.0 - May 13, 2024 (41,5 ko)
  3. 1.57.0 - April 26, 2024 (41 ko)
  4. 1.56.0 - April 25, 2024 (41 ko)
  5. 1.55.0 - January 26, 2024 (41 ko)
  6. 1.21.0 - May 28, 2020 (27 ko)
Voir toutes les versions (73)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.71.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

18c65f66db5756f523593454b0d3757d404de1cc2a357a61ea960c2fe57d6676

Total de téléchargements 68 942 592

Pour cette version 767 924

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: